title: Word Game Script
version: unversioned
category: Eggdrop_Script
author: Murf
confidence: high
runner_up: Eggdrop_Bot
original_file: wordgame.tar.gz
source_path: Other Client Scripts/TCLs/Game Scripts/wordgame.tar.gz
output_path: Eggdrop_Script/Word_Game_Script/unversioned
content_hash: 25d097ef3bcabacfc3e48aa264371bbb5e3aaabd
size_bytes: 8768
has_extracted: true
processed_at: '2026-06-28T01:17:53'
duration_sec: 10.43
